Remove TLS 1.0/1.1 and 3DES Dependencie

%3CLINGO-SUB%20id%3D%22lingo-sub-651790%22%20slang%3D%22en-US%22%3ERemove%20TLS%201.0%2F1.1%20and%203DES%20Dependencie%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-651790%22%20slang%3D%22en-US%22%3E%3CP%3EI%20have%20installed%20latest%20IOS%20version%20for%20all%20the%20iPhone%20users%20but%20still%20devices%20shows%20noncompliance.%3C%2FP%3E%3C%2FLINGO-BODY%3E
Occasional Visitor

I have installed latest IOS version for all the iPhone users but still devices shows noncompliance.

0 Replies